@charset "utf-8";
/* CSS Document */
@font-face 
{
    font-family: "SU";
    src: local("Segoe UI"), 
            url("/shell/SegoeUI-Regular-final.woff") format("woff"),
            url("/shell/SegoeUI-Regular-final.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: "SUL";
    src: local("Segoe UI Light"), 
            url("/shell/SegoeUI-Light-final.woff") format("woff"),
            url("/shell/SegoeUI-Light-final.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


div#BodyHeader div#ShellHeaderContent div#BreadcrumbsPlaceholder {display:none;}

body { font-family:'Segoe UI',Segoe,helvetica,arial,sans-serif; }
.content { width:100%;}
#BodyHeader { width:955px}
#BodyContent{ width:100%;}
.tier1, .tier2, .tier3, .tier4, .tier5, .tier6 { width:100%; margin-left:auto; margin-right:auto }
.inner { width:985px; margin:0 auto }

.lastgridchild { margin-right:0!important}

ul {padding:0;}

h1 {
    font-family: "Segoe Light",SUL,'Segoe UI',helvetica,arial,sans-serif;
    color: #636468;
}

h2, h3, p {
    color: #636468;
}

.inner h2 {
    font-size: 30px;
}

.inner p {
    color: #858589;
    font-size: 16px;
}

/*tier1*/

.tier1 {
    background-image: url("http://compass.xboxlive.com/assets/69/7e/697eee14-b454-404c-9094-9871bae34f65.png#bg-tier1.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    position: relative;
}

.tier1 h1 {
    font-size: 60px;
    margin: 17px 0 5px 0;
    text-align: center;
}

.tier1 h2 {
    font-size: 30px;
    font-weight: lighter;
    margin: 5px 0;
    text-align: center;
}

.button-watch-video {
    background-color: #77BB44;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    line-height: 37px;
    padding: 5px 25px 5px 25px;
    white-space: nowrap;
    display: block;
    width:140px;
    margin:25px auto 0 auto;
}

.button-watch-video, .button-watch-video:hover, .button-watch-video:visited, .button-watch-video:focus {
    color: #FFFFFF!important;
}

.button-watch-video:hover, .button-watch-videon:focus {
    background-color: #2B9646;
    text-decoration: none;
}

.button-watch-video span {
    font-size: 12px;
    font-weight: bold;
    left: 42px;
    position: relative;
    text-transform: uppercase;
    top: 12px;
}


.hero {
    height:454px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    text-align: center;
 background-color:transparent;
}

.hero-text {
    background-image: url("http://compass.xboxlive.com/assets/d6/4c/d64c6b9f-95eb-47b7-b007-5c47be02dd52.png#divider.png");
    background-position: center 49px;
    background-repeat: no-repeat;
    color: #393738;
    font-size: 24px;
    height: 74px;
    text-align: center;
}

.hero-text img {
    left: 3px;
    position: relative;
    top: 5px;
}

a.arrow {
    background-image: url("http://compass.xboxlive.com/assets/01/0b/010bf243-97b9-4f2a-9ea8-753e16b41c29.png#cta-arrow.png");
    background-position: 95px 6px;
    background-repeat: no-repeat;
}

/*tier2*/

.tier2 {
    background-image: url("http://compass.xboxlive.com/assets/ba/4a/ba4a79e6-9f22-4a7b-8796-da974e5daa24.jpg#bg-tier2.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    height: 949px;
    margin-top: 60px;
    position: relative;
    z-index: 2;
}

.tablet {
    height: 448px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 955px;
}

.tablet img {
    float: left;
}


.tablet-text {
    float: right;
    margin-right: -10px;
    margin-top: 4px;
    width: 260px;
}

.tablet-text h2 {
    font-size: 30px;
    text-align: left;
}

.tablet-text p {
    color:ffffff;
    text-align: left;
    width: 261px;
}

.desktop {
    height: 530px;
    margin-left: auto;
    margin-right: auto;
}

.desktop img {
    float: left;
    position: relative;
    margin-top: -198px;
}

.desktop-text {
    color: #FFFFFF;
    float: right;
    position: relative;
    top: 130px;
    width: 264px;
}

.desktop h2 {
    font-size: 30px !important;
    text-align: left;
}

.desktop p {
   text-align: left;
}

/*tier3*/


.tier3 {
    background-image: url("http://compass.xboxlive.com/assets/e7/b9/e7b9a962-88b4-4e97-b17b-021bcbfbe1ed.png#bg-tier3.png");
    background-position: center top;
    background-repeat: repeat-x;
    height: 515px;
    position: relative;
    z-index: 1;
}

.phone {
    float: right;
    position: relative;
    top: 20px;
    width: 346px;
    margin-right: -20px;
 }


.phone-text {
    float: left;
    font-size: 16px;
    position: relative;
    text-align: right;
    top: 110px;
    width: 620px;
}

.phone-text img {
     padding: 10px;
}

.icons{
}

.tier3 h2{
 font-size: 30px;
}

.phone-text h2{
    color: #FFFFFF;
    text-align: right !important;
}

.phone-text p {
    color: #ffffff;

}

.phone-text a {
    color: #ffffff
}


/*tier4*/


.tier4 {
    background-image: url("http://compass.xboxlive.com/assets/63/70/63709fc6-7a03-4f94-9510-2604c553fd2f.jpg#bg-tier4.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    height: 540px;
    position: relative;
}


.tier4-text {
    color: #FFFFFF;
    float: left;
    margin-top: 180px;
    position: relative;
    width: 312px;
}

.tier4-text h2 {
    color: #FFFFFF;
    font-size: 30px;
    text-align: right;
}

.tier4-text p {
    color: #FFFFFF;
    text-align: right;
}


.tier4-image {
    float: right;
    position: relative;
    right: 115px;
    top: 156px;
    width: 551px;
    z-index: 1;
}

/*tier5*/
h3 {
    font-size: 20px;
    font-weight:bold;
}

.tier5 {
    background-image: url("http://compass.xboxlive.com/assets/f6/17/f6173d11-0ec1-4d6d-8fd5-270a19a20964.png#bg-tier5V2.png");
    background-position: center top;
    background-repeat: repeat-x;
    height: 752px;
}

.features-contain {
    position: relative;
    top: 100px;
    width: 955px;
    margin:0 auto;
}

.features-contain h2 {
    font-size: 30px;
    margin-bottom: 38px;
}

.col1 {
    float: left;
    width: 492px;
}

.free-music {
    margin-bottom: 40px;
 min-height: 128px;
}

.free-music img {
    float: left;
    margin-right: 10px;
}

.free-music h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    width: 324px;
}

.free-music p {
    margin-left: 72px;
    margin-top: 0;
}

.music-discovery{
    margin-bottom: 40px;
 min-height: 128px;
}

.music-discovery img {
    float: left;
    margin-right: 10px;
}

.music-discovery h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    width: 324px;
}

.music-discovery p {
    margin-left: 72px;
    margin-top: 0;
}

.offline-listening {
    margin-bottom: 40px;
 min-height: 128px;
}
            
.offline-listening img {
    float: left;
    margin-right: 10px;
}

.offline-listening h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    width: 324px;
}

.offline-listening p {
    margin-left: 72px;
    margin-top: 0;
}
.col2 {
    float: right;
    width: 400px;
}
.cloud-connected {
    margin-bottom: 40px;
 min-height: 128px;
}

.cloud-connected img {
    float: left;
    margin-right: 10px;
}

.cloud-connected h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    width: 324px;
}

.cloud-connected p {
    margin-left: 72px;
    margin-top: 0;
}

.playlist {
    margin-bottom: 40px;
 min-height: 128px;
}

.playlist img {
    float: left;
    margin-right: 10px;
}

.playlist h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    width: 324px;
}
.playlist p {
    margin-left: 72px;
    margin-top: 0;
}

.music-store{
    margin-bottom: 40px;
 min-height: 128px;
}

.music-store img {
    float: left;
    margin-right: 10px;
}

.music-store h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0;
    width: 324px;
}

.music-store p {
    margin-left: 72px;
    margin-top: 0;
}

/*tier5*/

.tier6 {
    background-image: url("http://compass.xboxlive.com/assets/70/f7/70f76c90-1e76-4141-ac47-639caf647113.jpg#bg-tier6.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    height: 359px;
    position: relative;
}

.tier6 h2 {
    color: #FFFFFF;
    font-size: 48px;
    margin-bottom: 0;
}


.tier6 h3 {
    color: #FFFFFF;
    font-family: Segoe, Arial,Sans-Serif;
    font-size: 30px;
    font-weight: normal;
    margin-top: 0;
}

.tier6 p {
    color: #FFFFFF;
    font-size: 18px;
    width: 765px;
}

.music-pass {
    position: relative;
    top: 29px;
    width: 955px;
}


.cta-music-pass {
    margin-bottom: 30px;
    margin-top: 33px;
}

.button-music-pass {
    background-color: #393738;
    background-position: 120px 16px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    line-height: 37px;
    padding: 8px 31px 5px 32px;
    white-space: nowrap;
}

.button-music-pass, .button-music-pass:hover, .button-music-pass:visited, .button-music-pass:focus {
    color: #FFFFFF!important;
}

.button-music-pass:hover, .button-music-pass:focus {
    background-color: #666666;
    text-decoration: none;
}

a.button-music-pass {
    display: inline-block;
}

.button-music-pass span {
    font-size: 12px;
    font-weight: bold;
    left: 42px;
    position: relative;
    text-transform: uppercase;
    top: 12px;
}

/* tier10 */
.tier10 {
   background-color:#393738;
   height:403px;
   padding-top: 41px;
}

.tier10 h2, .tier10 h3, .tier10 p{
color:#ffffff;
}

.tier10 ul li {
    background:url(http://compass.xboxlive.com/assets/ff/44/ff4410da-b8ec-4315-b52b-d2763cbcc746.png#special-offer-bottom-shadow.png) center 250px no-repeat;
    display:inline-block;
    width: 457px;
    margin: 0 37px 0 0;
   padding-left:
}

.tier10 a {
    background-image: url("http://compass.xboxlive.com/assets/b9/3f/b93f944b-8099-4031-9ba5-c109c8d42aba.png#cta-arrow.png");
    background-position: 80px 0px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 12px;
    padding: 0px 30px 4px 0px;
    width: 129px;
    background-size: 19px auto;
    margin-top:17px;
    display: block;
}

/*table*/
table {
vertical-align:middle;
font-size:14px;
color:#636363;
border-collapse:collapse;
}

th.area, th.xboxmusicpass, th.sub-area, tr.bottom-row .area, tr.bottom-row .feature, tr.bottom-row .sub-area  {
background-color:#5aa519;
}

th, tr.bottom-row td {
background-color:#9f9f9f;
color: #FFFFFF;
border: solid 2px #FFFFFF;
padding: 10px 0;
}

table td {
text-align:center;
width:60px;
border: solid 2px #5aa519;
padding:10px;
}

.feature {
text-align:left;
}

th.feature, tr.bottom-row .feature {
text-align:center;
}

td.area, td.feature, td.sub-area  {
width:105px;
}

td.area {
border-left-color:#FFFFFF;
}

p.check-notes {
font-size:11px;
margin:0;
}

.win8-col {
border-right-color:#FFFFFF;
}

.bottom-list-row td{
border-bottom:solid 0;
}

tr.bottom-row td {
border-top:solid 0;
}

/*disclaimer*/

.fine-print {
    width: 955px;
    margin:40px auto 0 auto;
}


p.disclaimer {
    font-size: 11px;
    font-style: italic;
    line-height: 1.2em;
}
